Live Chat Here!
RSS Feed
Knowledgebase : Downloads > PointFire 2016 language packs
Language Packs for PointFire 2016 Updated June 28 2018 You do not require a PointFire language pack for your site's base language To determine whether you need a language pack and how to install it, refer to the PointFire 2016 Installation Guide. ...
IceFire Home | Support Center | PointFire Home
© Copyright IceFire Studios Corp. 2015 - All Rights Reserved.